
#stacks_in_3118_page86 {
	padding: 9px 9px 0px 9px;
}

#stacks_in_3372_page86 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_3372_page86 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_3374_page86 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_3377_page86 {
	margin-right:0;
}

#stacks_in_3379_page86 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_23470_page86 {
	padding: 25px 0px 0px 0px;
}
